body {
    padding: 0;
    margin: 0;
}

.box {
    border: 0.1px solid black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
    height: 30px;
    width: 500px;
    box-shadow: 1px 1px 5px #888888;
    border-radius: 40px;
}

.input-box {
    margin-left: 15px;
    width: 420px;
    height: 25px;
    outline: none;
    font-size: 15px;
    border: none;
}


.loupe {
    float: left;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}



/*/classe voix pour l'icone du micro/*/
.voice {
    float: right;
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.loupe > img, .voix > img {
    height: 20px;
    width: auto;
}

img:hover{
    transform: rotate(45deg);
    transition: 1000ms;
}

.taggle-logo{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-bottom: 250px;
}
    

    span{
        font-size: 100px;
    }

    .button {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .btn{
        margin: 150px 10px 0px 0px;
        font-size: 15px;
        padding: 8px 15px;
        border: none;
        color: #6e6e6e;
        border-radius: 5px;
    }

    .btn:hover{
        border: 1px solid #141414
    }

